.elementor-widget-info_card_147efa7a {
    height: 100%;
}

.elementor-widget-info_card_147efa7a .elementor-widget-container {
    height: 100%;
    display: flex;
}

.info-card-container {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    height: 100%;
    width: 100%;
}

.info-card-number,
.info-card-title,
.info-card-description {
    box-sizing: border-box;
}
